## rust-cursive-core 0.3.5

=== debian/changelog ===
rust-cursive-core (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package cursive_core 0.3.5 from crates.io using debcargo 2.5.0
  * Stop patching crate to use wasmer-enumset instead of enumset,
    wasmer-enumset is an obsolete fork of enumset.
  * Revert upstream bump of ahash dependency.
  * Stop patching enum-map depedency.
  * Ignore doctest that depends on cursive.
  * Remove optional dependency on ansi-parser.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 16:07:52 +0000

rust-cursive-core (0.3.4-2) unstable; urgency=medium

  * Package cursive_core 0.3.4 from crates.io using debcargo 2.5.0
  * Updated the version numbers of librust-pulldown-cmark and librust-xi-unicode to what is in debian

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Oct 2022 10:28:11 +0100

rust-cursive-core (0.3.4-1) unstable; urgency=medium

  * Package cursive_core 0.3.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Sep 2022 13:59:05 +0200
