=== debian/control ===
Source: rust-cursive-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.7+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-enum-map-2+default-dev <!nocheck>,
 librust-enumset-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-0.4-dev <!nocheck>,
 librust-owning-ref-0.4+default-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+local-offset-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-xi-unicode-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive-core
X-Cargo-Crate: cursive_core
Rules-Requires-Root: no

Package: librust-cursive-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.7+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-enum-map-2+default-dev,
 librust-enumset-1+default-dev (>= 1.0.4-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-num-0.4-dev,
 librust-owning-ref-0.4+default-dev,
 librust-pulldown-cmark-0.9-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+local-offset-dev,
 librust-toml-0.5+default-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-xi-unicode-0.3+default-dev
Provides:
 librust-cursive-core+default-dev (= ${binary:Version}),
 librust-cursive-core+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-core+markdown-dev (= ${binary:Version}),
 librust-cursive-core+pulldown-cmark-dev (= ${binary:Version}),
 librust-cursive-core+toml-dev (= ${binary:Version}),
 librust-cursive-core+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-core-0-dev (= ${binary:Version}),
 librust-cursive-core-0+default-dev (= ${binary:Version}),
 librust-cursive-core-0+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-core-0+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0+pulldown-cmark-dev (= ${binary:Version}),
 librust-cursive-core-0+toml-dev (= ${binary:Version}),
 librust-cursive-core-0+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-core-0.3-dev (= ${binary:Version}),
 librust-cursive-core-0.3+default-dev (= ${binary:Version}),
 librust-cursive-core-0.3+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-core-0.3+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0.3+pulldown-cmark-dev (= ${binary:Version}),
 librust-cursive-core-0.3+toml-dev (= ${binary:Version}),
 librust-cursive-core-0.3+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+default-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+pulldown-cmark-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+toml-dev (= ${binary:Version}),
 librust-cursive-core-0.3.5+unstable-scroll-dev (= ${binary:Version})
Description: Core components for the Cursive TUI - Rust source code
 This package contains the source for the Rust cursive_core crate, packaged by
 debcargo for use with cargo and dh-cargo.
