=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --all-features
Features: test-name=rust-cursive-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets 
Features: test-name=librust-cursive-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features --features doc-cfg
Features: test-name=librust-cursive-core-dev:doc-cfg
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features --features markdown
Features: test-name=librust-cursive-core-dev:markdown
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features --features pulldown-cmark
Features: test-name=librust-cursive-core-dev:pulldown-cmark
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features --features toml
Features: test-name=librust-cursive-core-dev:toml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features --features unstable_scroll
Features: test-name=librust-cursive-core-dev:unstable_scroll
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.3.5 --all-targets --no-default-features
Features: test-name=librust-cursive-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
