## rust-cursive-core 0.4.6

=== debian/changelog ===
rust-cursive-core (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package cursive_core 0.4.6 from crates.io using debcargo 2.7.7
  * Drop outdated and refresh old patches
  * Downgrade pulldown-cmark to packaged 0.10

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 15:31:58 +0000

rust-cursive-core (0.3.5-4) unstable; urgency=medium

  * Team upload.
  * Add patch for pulldown-cmark 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Dec 2024 13:34:50 +0100

rust-cursive-core (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Package cursive_core 0.3.5 from crates.io using debcargo 2.7.5
  * Rearrange patches for easier testing.
  * Stop patching ahash dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 02:34:29 +0000

rust-cursive-core (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package cursive_core 0.3.5 from crates.io using debcargo 2.6.1
  * Backport upstream patches to fix tests with unicode_width
    0.1.13.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Sep 2024 18:16:10 +0000
