=== debian/control ===
Source: rust-cursive-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-compact-str-0.8+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-cursive-macros-0.1+default-dev <!nocheck>,
 librust-enum-map-2+default-dev <!nocheck>,
 librust-enumset-1+default-dev (>= 1.1.4-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-0.4-dev <!nocheck>,
 librust-parking-lot-0.12+arc-lock-dev (>= 0.12.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.85-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+local-offset-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-xi-unicode-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive-core
Homepage: https://github.com/gyscos/cursive
X-Cargo-Crate: cursive_core
Rules-Requires-Root: no

Package: librust-cursive-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-ansi-parser-0.9+default-dev,
 librust-compact-str-0.8+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-cursive-macros-0.1+builder-dev,
 librust-cursive-macros-0.1+default-dev,
 librust-enum-map-2+default-dev,
 librust-enumset-1+default-dev (>= 1.1.4-~~),
 librust-inventory-0.3+default-dev (>= 0.3.1-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-num-0.4-dev,
 librust-parking-lot-0.12+arc-lock-dev (>= 0.12.1-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-pulldown-cmark-0.10-dev,
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+local-offset-dev,
 librust-toml-0.8+default-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-xi-unicode-0.3+default-dev
Provides:
 librust-cursive-core+ansi-dev (= ${binary:Version}),
 librust-cursive-core+builder-dev (= ${binary:Version}),
 librust-cursive-core+default-dev (= ${binary:Version}),
 librust-cursive-core+markdown-dev (= ${binary:Version}),
 librust-cursive-core+toml-dev (= ${binary:Version}),
 librust-cursive-core-0-dev (= ${binary:Version}),
 librust-cursive-core-0+ansi-dev (= ${binary:Version}),
 librust-cursive-core-0+builder-dev (= ${binary:Version}),
 librust-cursive-core-0+default-dev (= ${binary:Version}),
 librust-cursive-core-0+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0+toml-dev (= ${binary:Version}),
 librust-cursive-core-0.4-dev (= ${binary:Version}),
 librust-cursive-core-0.4+ansi-dev (= ${binary:Version}),
 librust-cursive-core-0.4+builder-dev (= ${binary:Version}),
 librust-cursive-core-0.4+default-dev (= ${binary:Version}),
 librust-cursive-core-0.4+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0.4+toml-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6+ansi-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6+builder-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6+default-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6+markdown-dev (= ${binary:Version}),
 librust-cursive-core-0.4.6+toml-dev (= ${binary:Version})
Description: Core components for the Cursive TUI - Rust source code
 Source code for Debianized Rust crate "cursive_core"
