=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --all-features
Features: test-name=rust-cursive-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --no-default-features --features ansi
Features: test-name=librust-cursive-core-dev:ansi
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --no-default-features --features builder
Features: test-name=librust-cursive-core-dev:builder
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets
Features: test-name=librust-cursive-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --no-default-features --features markdown
Features: test-name=librust-cursive-core-dev:markdown
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --no-default-features --features toml
Features: test-name=librust-cursive-core-dev:toml
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_core 0.4.6 --all-targets --no-default-features
Features: test-name=librust-cursive-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-yaml-0.9+default-dev (>= 0.9.11-~~), @
Restrictions: allow-stderr, skip-not-installable
